.gamelog {
    border-width: 2px;
    border-style: solid;
    border-color: black;
    max-width: 700px;
    padding: 5px;
}

.speler {
  display: inline-block;
  width: 300px;
  height: 300px;
  padding: 5px;
}

.vraag {
  min-width: 200px;
  text-align: left;
}

button{
  background-color: #debaba;
  border-color:#d6a9a9;
  border-radius: 4px;
}

button:hover{
  background-color: #e6cbcb;
}